/*
 Table Of Content
 1.)Header
 2.)Index content part
 3.)Footer
 ---------------------------------------*/

/*
 1.)Header
 ----------------------------------------*/

header {
	padding-top: 15px;
}
header.home-header {
	padding-bottom: 10px;
}
.header-wrapper {
	padding: 0;
	margin-bottom: 35px;
}
.logo-wrapper {
	float: none;
	text-align: center;
}
.menu-call-wrapper {
	float: none;
}
.menu-emergency-call-container .emegency-call {
	float: none;
	text-align: left;
	padding-left: 10px;
}
.emegency-call span {
	text-align: left;
}
.main-nav {
	display: none;
	float: none;
	position: absolute;
	left: 0;
	top: 75px;
	z-index: 2;
	width: 100%;
	background: #050e1c;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.logo-wrapper {
	margin-bottom: 20px;
}

/******* Main Nav ************/

nav ul > li a {
	display: block;
}
.menu-area {
	color: #128372;
	display: inline-block;
	font-size: 15px;
	line-height: 23px;
	position: absolute;
	top: 30px;
	right: 5px;
	z-index: 3;
}
.mobile-menu {
	display: block;
	height: 40px;
	position: relative;
	width: 60px;
	outline: none;
}
.mobile-menu span {
	position: absolute;
	display: inline-block;
	height: 8px;
	background: #fff;
	left: 0px;
	width: 100%;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
.mobile-menu .top {
	top: 0px;
}
.mobile-menu .middle {
	top: 16px;
}

.mobile-menu .bottom {
	top: 32px;
}
.menu-emergency-call-container {
	position: relative;
}
nav ul {
	margin: 0;
}
nav ul > li {
	float: none;
	margin: 0 0px 10px 0;
	width: 100%;
}

/*
 2.)Index content part
 ----------------------------------------*/
.traffic-management h2 {
	font-size: 2.4em;
}
.single-traffic-feature {
	float: none;
	padding: 0px;
	width: 100%;
}
.traffic-feature-wrapper .single-traffic-feature + .single-traffic-feature {
	margin-top: 20px;
}
.traffic-feature-info {
	padding: 30px 0;
}
.single-traffic-feature p {
	text-align: center;
}
.traffic-wrapper {
	padding: 0 10px;
}
.single-traffic-info {
	float: none;
	padding: 0px;
	width: 100%;
}
.traffic-wrapper .single-traffic-info + .single-traffic-info {
	margin-top: 20px;
}
.sponsers-wrapper {
	text-align: center;
}
.sponsers-wrapper .single-sponser {
	display: block;
	margin-bottom: 20px;
	margin-right: 0;
}
.flex-viewport {
	width: 100% !important;
}
.carousel li {
	margin-right: 0px;
}

/*
 3.)Footer
 ----------------------------------------*/
.footer-logo-wrapper {
	border-right: 0 none;
	float: none;
	padding-right: 0;
	text-align: center;
}
.company-services {
	float: none;
	margin-bottom: 15px;
}
.company-services-wrapper {
	border-right: 0 none;
	float: none;
	margin-right: 0px;
	min-height: 117px;
	text-align: center;
	padding: 0;
}
.company-services-wrapper.services {
	margin-right: 0px;
	padding-right: 0;
}
.contact-info {
	float: none;
}
.services ul {
	width: 100%;
}
.services ul li {
	float: none;
	margin-bottom: 5px;
	width: 100%;
}
.social-network {
	text-align: center;
}
.phone-no {
	margin-bottom: 26px;
	text-align: center;
}
/******** Inner Page *************/
.inner-page-wrapper aside {
	float: none;
	width: 100%;
	margin: 0;
}
.inner-page-info {
	float: none;
	width: 100%;
}
.left-widget {
	margin-left: 0;
}
.inner-page-wrapper {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="tel"] {
	width: 100%;
	max-width: 300px;
}
.contact-page-details .wpcf7-textarea {
	width: 100%;
	max-width: 300px;
}
.double .contact-label {
	float: none;
	height: auto;
	margin-right: 0;
	width: 100%;
}
.double .wpcf7-form-control-wrap, .double .contact-label {
	float: none;
}
.inner-page-info h2 br {
	display: none;
}
.first-slide {
	margin: 0 auto;
}
.owl-next {
	right: 10px;
}
.owl-prev {
	left: 10px;
}
.owl-page {
	left: 32%;
}
textarea {
	width: 100%;
	max-width: 300px;
}
.traffic-management {
	padding-top: 10px;
}
.footer-wrapper {
	position: relative;
	padding-bottom: 40px;
}
.copyright {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
}

@media all and (max-width: 321px) {
	.logo-wrapper {
		margin: 0 auto 20px;
		width: 70%;
	}
	.logo-wrapper a {
		display: block;
	}
}

